<?php
//ALLGEMEIN
define (BUTTON_MODIFY,"bearbeiten");
define (BUTTON_MODIFY_TABLE,"modify table");
define (BUTTON_DELETE,"l&ouml;schen");
define (BUTTON_DELETE_TABLE,"delete table");
define (BUTTON_COPY,"kopieren");
define (BUTTON_ADD,"Hinzuf&uuml;gen");
define (BUTTON_ADD_TABLE,"Tabelle hinzuf&uuml;gen");
define (BUTTON_ADD_ENTRY,"Eintrag hinzuf&uuml;gen");
define (BUTTON_RESTART,"Neustarten");
define (BUTTON_OK,"OK");
define (BUTTON_RESET,"Zur&uuml;cksetzen");
define (BUTTON_UPLOAD,"Hochladen");
define (BUTTON_CLOSE,"Schlie&szlig;en");
define (BUTTON_UPLOAD_FILE,"Datei hochladen");
define (BUTTON_ACTIVATE,"Aktivieren");
define (BUTTON_DEACTIVATE,"Deaktivieren");
define (BUTTON_SAVE,"Speichern");
define (BUTTON_START,"Start");
define (BUTTON_RELOAD,"Neu laden");
define (BUTTON_CLEAR,"L&ouml;schen");
define (BUTTON_STOP,"Stop");
define (BUTTON_REGISTER,"Registrieren");
define (BUTTON_ADD_ROUTE_ENTRY,"Add route");
define (BUTTON_LOAD_DEF,"Standard Wiederherstellen");
define (PAGINATION_PAGES,"Seiten");
define (PAGINATION_FIRST,"Erste");
define (PAGINATION_LAST,"Letzte");
define (LANGUAGES,"Sprachen");
define (ACTIVATE,"aktivieren");
define (WIZARD,"Installationsassistent");
define (HARDWARE_CHANGED_DIS,"Hardware hat sich geaendert.<br>Sie muessen den Werkszustand herstellen, damit die neue Hardware erkannt wird<br>/(dabei gehen alle Konfigurationen verloren)<br><a href='index.php?m=rebres'>Hier Klicken</a>");
define (HARDWARE_CHANGED_LI1_DIS,"Hardware hat sich geaendert.<br>Sie koennen den Werkszustand herstellen, damit die neue Hardware erkannt wird <br/>oder sie koennen die Datenbank migrieren<br/>");

define (HARDWARE_SUPPORT_DIS,"FXS Anschluesse sind in HW Rev 1.80 nicht unterstuetzt");


define(IMAGE_HELP,"./includes/images/hilfe.png");
define(IMAGE_HELP_HOVER,"./includes/images/hilfehover.png");

define(SESSION_EXPIRED,"Sitzung abgelaufen");
define(LOGIN,"Anmeldung");

//Login
define(LOGIN_TITLE_DIS,"beroFix-Anmeldung");
define(LOGIN_USER_DIS,"Benutzername");
define(LOGIN_PASSWORD_DIS,"Passwort");
define(LOGIN_LOGIN_DIS,"Anmelden");
define(LOGIN_PASS_FALSE_DIS,"Das Passwort ist falsch");
define(LOGIN_USER_NOT_EXIST_DIS,"Der Benutzername existiert nicht");
define(LOGIN_PASS_USER_EMPTY_DIS,"Die Felder Benutzername und Passwort dürfen nicht leer sein");
define(LOGIN_IMAGE_HELP,"./images/hilfe.png");
define(LOGIN_IMAGE_HELP_HOVER,"./images/hilfehover.png");



//Menu
define (MENU_DIALPLAN,"W&auml;hlplan");
define (MENU_SIP,"Sip");
define (MENU_SIP_CAT,"Sip +");
define (MENU_SIP_GENERAL,"Sip Allgemein");
define (MENU_PSTN_CAT,"PSTN +");
define (MENU_ISDN_BRI,"ISDN BRI");
define (MENU_ISDN_PRI,"ISDN PRI");
define (MENU_ANALOG_FXS,"ANALOG FXS");
define (MENU_ANALOG_FXO,"ANALOG FXO");
define (MENU_GSM,"GSM");
define (MENU_GSM_GENERAL,"GSM General");
define (MENU_SMS,"SMS");
define (MENU_HARDWARE,"Hardware");
define (MENU_PREFERENCES_CAT,"Einstellungen +");
define (MENU_NETWORK,"Netzwerkeinstellungen");
define (MENU_TIME,"Zeiteinstellungen");
define (MENU_PROVISIONING,"Provisionierung");
define (MENU_BEROFOS,"berofos Heartbeat");
define (MENU_LOGGING,"Logging");
define (MENU_SECURITY,"Sicherheit");
define (MENU_FIREWALL_RULES,"Firewall Regeln");
define (MENU_ISGW_CAUSES,"Causes Tabelle");
define (MENU_CALL_PROGRESS,"Call progress");
define (MENU_MANAGEMENT_CAT,"Management +");
define (MENU_STATE,"Status");
define (MENU_ACTIVE_CALLS,"Aktive Anrufe");
define (MENU_PORTS_STAT,"Portsstatistik");
define (MENU_BACKUP_RES,"Sichern/Wiederherstellen");
define (MENU_UPDATE_TOOL,"Aktualisierungswerkzeug");
define (MENU_DIALPLAN_DEBUG,"W&auml;hlplan Debug");
define (MENU_FULL_TRACE,"Full Trace");
define (MENU_INFO,"Info");
define (MENU_CDR,"CDR");
define (MENU_REBOOT_RESET,"Neustart/Zuruecksetzen");
define (MENU_SHELL,"Shell");
define (MENU_REMOTE_MANAGEMENT,"Remote Management");
define (MENU_UNINSTALL,"Apps deinstallieren");
define (MENU_LOGOUT,"Abmelden");


//DIALPLAN Modul
define (DIALPLAN_TITLE_DIS,"Waehlplan");
define (DIALPLAN_DIRECTION_ALL_DIS,"alle");
define (DIALPLAN_DIRECTION_DIS,"Richtung");
define (DIALPLAN_FROM_DIRECTION_DIS,"Von Richtung");
define (DIALPLAN_TO_DIRECTION_DIS,"Zu Richtung");
define (DIALPLAN_SEARCH_DIS,"Suche");
define (DIALPLAN_ENTRIES_DIS,"Eintr&auml;ge pro Seite");
define (DIALPLAN_POSITION_DIS,"Position");
define (DIALPLAN_ACTIV_DIS,"Aktiv");
define (DIALPLAN_FROM_ID_DIS,"Von ID");
define (DIALPLAN_TO_ID_DIS,"Zu ID");
define (DIALPLAN_DESTINATION_DIS,"Destination");
define (DIALPLAN_NEW_DESTINATION_DIS,"Neue Destination");
define (DIALPLAN_SOURCE_DIS,"Quelle");
define (DIALPLAN_NEW_SOURCE_DIS,"Neue Quelle");
define (DIALPLAN_MORE_OPTIONS,"Erweiterte Einstellungen");
define (DIALPLAN_UP,"Den Eintrag eine Stelle hochschieben");
define (DIALPLAN_DOWN,"Den Eintrag eine Stelle runterschieben");
define (DIALPLAN_MOVE_POS_DIS,"Druecken Sie Enter um den Eintrag in die<br>ausgewaehlte Position zu verschieben.");

/*
 * Popup
 */
define (DIALPLAN_MANUAL_ADDRESS_DIS,"Manuelle Adresse");
define (DIALPLAN_MATCH_TYPE_DIS,"Vergleichs Art");
define (DIALPLAN_MORE_ISDN_DIS,"erweitert isdn");
define (DIALPLAN_MORE_SIP_DIS,"erweitert sip");
define (DIALPLAN_MORE_DIS,"Erweitert");
define (DIALPLAN_DEFAULT_DIS,"Standardeinstellung");
define (DIALPLAN_CONFIGURATION_DIS,"Konfiguration");
define (DIALPLAN_COMMENTS_DIS,"Kommentare");
define (DIALPLAN_ADDITIONAL_CONFIG_DIS,"Zusaetzliche Einstellungen");
define (DIALPLAN_ADDITIONAL_CONFIG_DOC_DIS,"Dokumentation für die zusaetzlichen Einstellungen");
define (DIALPLAN_DELETE_MESSAGE_DIS,"Wollen Sie den Eintrag loeschen:");
define (DIALPLAN_FIRST_POSITION_DIS,"Erste Position:");
define (DIALPLAN_OPTION_DIS,"Einstellung:");
define (DIALPLAN_VALUES_DIS,"Wert:");
/*
 * Config String
 */
define (DIALPLAN_EC_TAIL_LENGTH_DIS,"EC Tail Laenge");
define (DIALPLAN_EC_DIS,"EC");
define (DIALPLAN_DNUMPLAN_DIS,"dnumplan");
define (DIALPLAN_RNUMPLAN_DIS,"rnumplan");
define (DIALPLAN_ONUMPLAN_DIS,"onumplan");
define (DIALPLAN_CPNNUMPLAN_DIS,"cpnnumplan");
define (DIALPLAN_UNKNOWNPREFIX_DIS,"unknownprefix");
define (DIALPLAN_INTERNATIONALPREFIX_DIS,"internationalprefix");
define (DIALPLAN_NATIONALPREFIX_DIS,"nationalprefix");
define (DIALPLAN_PRIVATEPREFIX_DIS,"privateprefix");
define (DIALPLAN_LOCALPREFIX_DIS,"localprefix");
define (DIALPLAN_SCREENING_DIS,"screening");
define (DIALPLAN_PRESENTATION_DIS,"presentation");
define (DIALPLAN_EARLY_AUDIO_DIS,"Early Audio");
define (DIALPLAN_T38_SUPPORT_DIS,"T.38 Support");
define (DIALPLAN_DTMF_MODE_DIS,"DTMF Mode");
define (DIALPLAN_CLIR_ON_OAD_DIS,"CLIR on OAD");
define (DIALPLAN_CLIR_ON_CLIP_DIS,"CLIR on CLIP");
define (DIALPLAN_IE_ON_SIP_DIS,"IE on SIP");
define (DIALPLAN_CODECS_DIS,"Codecs");
define (DIALPLAN_BEARER_DIS,"Bearer");
define (DIALPLAN_CALL_DEFLECTION_DIS,"Call Deflection");
define (DIALPLAN_EAO_DIS,"EAO");
define (DIALPLAN_GENERATE_RINGING_ON_EAO_DIS,"Erzeuge Klingeln bei eao");
define (DIALPLAN_FROM_ID_SETTING_DIS,"Von ID Einstellung");
define (DIALPLAN_DISPLAY_NAME_SETTING_DIS,"Display name Einstellungen");
define (DIALPLAN_IGNOREP8_DIS,"Ignorep8");
define (DIALPLAN_ALLOW_SIP_183_DIS,"Allow SIP 183 ");
define (DIALPLAN_WITHOUT_SDP_DIS,"without sdp");
define (DIALPLAN_WAIT_FOR_CANCEL_DIS,"Wait for cancel");
define (DIALPLAN_FEATURECODES_DIS,"Feature codes");
define (DIALPLAN_SIP_FROM_USER_SETTING_DIS,"sip from user Einstellung");
define (DIALPLAN_SIP_FROM_DISPLAY_SETTING_DIS,"sip from display Einstellung");
define (DIALPLAN_CALLER_ID_MAPPING_DIS,"Caller ID Zuordnung");
define (DIALPLAN_FROM_SIP_SRC_SETTING_DIS,"SIP Quellen Einstellung");
define (DIALPLAN_ISDN_OAD_SETTING_DIS,"isdn oad Einstellung");
define (DIALPLAN_ISDN_OAD2_SETTING_DIS,"isdn oad2 Einstellung");
define (DIALPLAN_ISDN_QSIGNAME_SETTING_DIS,"qsigname Einstellung");
define (DIALPLAN_ISDN_REDIRECTED_NR_SETTING_DIS,"redirected nr Einstellung");
define (DIALPLAN_FROM_PSTN_SRC_SETTING_DIS,"PSTN Quellen Einstellung");
define (DIALPLAN_ANALOG_CLIP_SETTING_DIS,"analog clip Einstellung");
define (DIALPLAN_ANALOG_CNIP_SETTING_DIS,"analog cnip Einstellung");
define (DIALPLAN_AVAILABLE_CODECS_DIS,"Verf&uuml;gbare codecs");
define (DIALPLAN_ALLOWED_CODECS_DIS,"Erlaubte codecs");
define (DIALPLAN_FAILOVER_ACCOUNT_DIS,"Failover account");
define (DIALPLAN_FAILOVER_TIMEOUT_DIS,"Failover timeout");
define (DIALPLAN_CALL_PROGRESS_TABLE_S2I_DIS,"Call progress table S2I");
define (DIALPLAN_CALL_PROGRESS_TABLE_I2S_DIS,"Call progress table I2S");

//Sip Modul
define (SIP_TITLE_DIS,"SIP EINSTELLUNGEN");
define (SIP_NAME_DIS,"Name");
define (SIP_SERVER_ADDRESS_DIS,"Server Adresse");
define (SIP_USER_DIS,"Benutzer");
define (SIP_REGISTER_DIS,"Registrieren");
define (SIP_DEFAULT_DIS,"Standard");
define(SIP_DELETE_MESS1_DIS,"Wollen Sie loeschen");
define(SIP_DELETE_MESS2_DIS,"Wenn Sie diesen Eintrag loeschen, werden alle darauf referenzierende Waehlplan Eintraege mitgeloescht");
define(SIP_INVALID_NAME_DIS,"Der Name ist falsch da es einen anderen Eintrag mit dem gleichen Name gibt. Der name darf nicht \"general\" sein");
/*
 * Popup
 */
define (SIP_SECRET_DIS,"Kennwort");
define (SIP_FAILOVER_DIS,"Failover");
define (SIP_DEFAULT_DIS,"Standard");
define (SIP_MORE_DIS,"Erweitert");
define (SIP_CONFIGURATION_DIS,"Konfiguration");
define (SIP_REGISTRATION_INTERVALL_DIS,"Registrierungsintervall");
define (SIP_REGISTER_OPTION_DIS,"Registrierungs Einstellungen");
define (SIP_HARD_REREGISTER_DIS,"Hard reregister");
/*
 * Config String
 */
define (SIP_EARLY_AUDIO_DIS,"Early Audio");
define (SIP_T38_SUPPORT_DIS,"T.38 Support");
define (SIP_DTMF_MODE_DIS,"DTMF Mode");
define (SIP_CLIR_ON_SIP_DIS,"CLIR on SIP");
define (SIP_IE_ON_SIP_DIS,"IE on SIP");
define (SIP_CODECS_DIS,"Codecs");
define (SIP_FROM_ID_SETTING_DIS,"From id Einstellung");
define (SIP_DISPLAY_NAME_SETTING_DIS,"Display name Einstellung");
define (SIP_ALLOW_SIP_183_DIS,"Allow SIP 183 ");
define (SIP_WAIT_FOR_CANCEL_DIS,"Wait for cancel");

//Sip General Modul
define (SIP_GENERAL_TITLE_DIS,"ALLGEMEINE SIP EINSTELLUNGEN");
define (SIP_GENERAL_TABLE_HEADER_DIS,"Sip Allgemein");
define (SIP_GENERAL_BIND_PORT_DIS,"Bind Port");
define (SIP_GENERAL_RTP_PORT_RANGE_DIS,"RTP Port Bereich");
define (SIP_GENERAL_EXTERN_IP_DIS,"Externe IP");
define (SIP_GENERAL_SIP_TRANSPORT_DIS,"SIP Transport");
define (SIP_GENERAL_SSL_VERSION_DIS,"SSL Version");
define (SIP_GENERAL_UPLOAD_CERTIFICATE_DIS,"TLS Zertifikat");
define (SIP_GENERAL_UPLOAD_SUCCESS_DIS,"Hochladen Erfolgreich");
define (SIP_GENERAL_REGISTRATION_INTERVALL_DIS,"Registrierungsintervall");
define (SIP_GENERAL_RTP_TRAFFIC_DIS,"Leite den RTP Strom durch den DSP");
define (SIP_GENERAL_TOS_RTP_DIS,"TOS RTP");
define (SIP_GENERAL_TOS_SIP_DIS,"TOS SIP");
define (SIP_GENERAL_PRERESOLVE_ADDRESSES_DIS,"Preresolve Addresses");
define (SIP_GENERAL_REJECT_CALLS_UNDER_LOAD_DIS,"Reject calls under load");
define (SIP_GENERAL_FILE_SIZE_DIS,"File size should be less than 4 kB");
define (SIP_GENERAL_FILE_BLANK_DIS,"File can not be blank");
define (SIP_GENERAL_DOWNLOAD_CERTIFICATE_DIS,"Download certificate");
define (SIP_GENERAL_DELETE_CERTIFICATE_DIS,"Delete certificate");
define (SIP_GENERAL_DELETE_CERTIFICATE_MESS_DIS,"Do you want to delete the certificate");
define(SIP_GENERAL_RTP_PORT_SELECTION_DIS, "RTP port selection");

//Uninstall Apps Modul
define (UNINSTALL_TITLE_DIS,"Uninstall Apps");
define (UNINSTALL_TABLE_HEADER_DIS,"Apps");
define (UNINSTALL_DELETE_MESS1_DIS,"Do you want to delete the app");

//Remote management Modul
define (REMOTE_MANAGEMENT_TITLE_DIS,"FERN WARTUNG");
define (CLOUD_TABLE_HEADER_DIS,"Cloud");
define (SNMP_TABLE_HEADER_DIS,"SNMP");
define (CLOUD_ENABLE_DIS,"Cloud aktivieren");
define (SNMP_ENABLED_DIS,"SNMP aktivieren");
define (CLOUD_KEY_DIS,"Cloud key");
define (CLOUD_REGISTER_KEY_DIS,"Device register key");

//PSTN
define(PSTN_GROUP_DIS,"Gruppe");
define(PSTN_PORTS_DIS,"Ports");
define(PSTN_DELETE_MESS1_DIS,"Wollen Sie loeschen");
define(PSTN_DELETE_MESS2_DIS,"Wenn sie diesen Eintrag loeschen, werden alle darauf referenzierende Waehlplanregeln mitgeloescht.");

/*
 * Popup
 */
define(PSTN_NAME_DIS,"Gruppenname");
define(PSTN_CHANSEL_DIS,"ChanSel");
define(PSTN_CHANSEL_DIR_DIS,"ChanSel direction");
define(PSTN_TONES_DIS,"Tones");
define(PSTN_ODT_DIS,"Interdigit timeout");
define(PSTN_OVERLAPDIAL_TIMEOUT_EMPTY_DAD_DIS,"Interdigit timeout initial");
define(PSTN_OVERLAP_DIALING_DIS,"Overlap Dialing");
define(PSTN_QSIG_SUPPORT_DIS,"QSIG support");
define(PSTN_CONNECT_DIS,"Connect");
define(PSTN_WAIT_FOR_OAD_DIS,"Wait for OAD");
define(PSTN_DIALTONE_PASSTHROUGH_DIS,"Dialtone passthrough");
define(PSTN_ANALOG_CALL_ENDING_SIGNAL_DIS,"Analog call ending signal");
define(PSTN_PORTPULLUP_DIS,"Link Down behaviour");
define(PSTN_CLIP_DIS,"CLIP");
define(PSTN_CNIP_DIS,"CNIP");
define(PSTN_MORE_DIS,"erweitert");
define(PSTN_UNOBTAINABLE_TONE_DIS,"Unobtainable Tone");
define(PSTN_BUSY_TONE_DIS,"Busy Tone");
define(PSTN_SMS_EXTENSION_DIS,"SMS extension");
define(PSTN_EXTENSION_DIS,"Extension");

/*
 * Config
 */
define (PSTN_EC_TAIL_LENGTH_DIS,"EC tail length");
define (PSTN_EC_DIS,"EC");
define (PSTN_DNUMPLAN_DIS,"dnumplan");
define (PSTN_RNUMPLAN_DIS,"rnumplan");
define (PSTN_ONUMPLAN_DIS,"onumplan");
define (PSTN_CPNNUMPLAN_DIS,"cpnnumplan");
define (PSTN_UNKNOWNPREFIX_DIS,"unknownprefix");
define (PSTN_INTERNATIONALPREFIX_DIS,"internationalprefix");
define (PSTN_NATIONALPREFIX_DIS,"nationalprefix");
define (PSTN_PRIVATEPREFIX_DIS,"privateprefix");
define (PSTN_LOCALPREFIX_DIS,"localprefix");
define (PSTN_SCREENING_DIS,"screening");
define (PSTN_PRESENTATION_DIS,"presentation");
define (PSTN_BEARER_DIS,"Bearer");
define (PSTN_CALL_DEFLECTION_DIS,"Call deflection");
define (PSTN_EAO_DIS,"EAO");
define (PSTN_GENERATE_RINGING_ON_EAO_DIS,"Generate ringing on eao");
define (PSTN_IGNOREP8_DIS,"Ignorep8");

//ISDN BRI
define(ISDN_BRI_TITLE_DIS,"ISDN BRI KONFIGURATION");

//ISDN PRI
define(ISDN_PRI_TITLE_DIS,"ISDN PRI KONFIGURATION");

//ANALOG FXO
define(ANALOG_FXO_TITLE_DIS,"ANALOG FXO KONFIGURATION");

//ANALOG FXS
define(ANALOG_FXS_TITLE_DIS,"ANALOG FXS KONFIGURATION");

//GSM
define(GSM_TITLE_DIS,"GSM CONFIGURATION");

//SMS
define(SMS_TITLE_DIS ,"SMS");
define(SMS_PORT_DIS ,"Port");
define(SMS_NUMBER_DIS ,"Number");
define(SMS_DELETE_MESSAGE_DIS,"Möchten Sie diese Nachricht löschen");
define(SMS_TEXT_DIS ,"Text");
define(SMS_INBOX_DIS ,"SMS Inbox");
define(SMS_FAIL_DIS ,"Failout");
define(SMS_DATE_DIS ,"Date");
define(SMS_DESTINATION_DIS ,"Destination");
define(SMS_LOG_DIS ,"Log");
define(SMS_REMAINING_CHARS_DIS ,"Remaining characters");

//GSM SMS
define(GSM_GENERAL_TITLE_DIS,"GSM GENERAL");
define(GSM_GENERAL_TABLE_HEADER_DIS,"GSM SMS");
define(GSM_GENERAL_ENABLE_SMS_DIS,"Enable SMS Mailer Server");
define(GSM_GENERAL_RECEIPTION_DIS,"SMS Reception");
define(GSM_GENERAL_SMTP_HOST_DIS,"SMTP Host");
define(GSM_GENERAL_SMTP_PORT_DIS,"SMTP Port");
define(GSM_GENERAL_SMTP_USER_DIS,"SMTP User");
define(GSM_GENERAL_SMTP_SECRET_DIS,"SMTP Secret");
define(GSM_GENERAL_SMTP_FROM_DIS,"SMTP From");
define(GSM_GENERAL_SMTP_RCPT_DIS,"SMTP Rcpt");
define(GSM_GENERAL_TRANSMISSION_DIS,"SMS Transmission");
define(GSM_GENERAL_POP3_HOST_DIS,"POP3 Host");
define(GSM_GENERAL_POP3_PORT_DIS,"POP3 Port");
define(GSM_GENERAL_POP3_USER_DIS,"POP3 User");
define(GSM_GENERAL_POP3_SECRET_DIS,"POP3 Secret");
define(GSM_GENERAL_SECURITY_DIS,"Security");
define(GSM_GENERAL_USE_SSL_DIS,"Use SSL");

//PSTN HARDWARE
define(HARDWARE_TITLE_DIS,"HARDWARE");
define(HARDWARE_CARD_TYPE_DIS,"Kartentyp");
define(HARDWARE_LINE_INTERFACE_DIS,"Line Inferface");
define(HARDWARE_MASTER_DIS,"Master");
define(HARDWARE_SYNC_PORT_DIS,"Synchronisations Anschluss");
define(HARDWARE_PORT_DIS,"Anschluss");
define(HARDWARE_PORTSWITCH_DIS,"Portswitch");
define(HARDWARE_PORT_TYPE_DIS,"Anschluss Typ");
define(HARDWARE_TYPE_DIS,"Typ");
define(HARDWARE_PROTOCOL_DIS,"Protokoll");
define(HARDWARE_TERMINATION_DIS,"Terminierung");
define(HARDWARE_COUNTRY_DIS,"Land");
define(HARDWARE_BOOSTRINGER_DIS,"Ring Voltage");
define(HARDWARE_PCM_BRIDGING_DIS,"PCM bridging");
define(HARDWARE_PCM_MASTER_PORT_DIS,"PCM master port");
define(HARDWARE_PCM_MASTER_IP_DIS,"PCM master IP-Adresse");
define(HARDWARE_PCM_MASTER_IP_WARNING_DIS,"Bitte fuellen Sie das Feld PCM master IP-Adresse aus");
define(HARDWARE_PCM_MASTER_IP_WARNING1_DIS,"Die Länge des PCM master IP-Adresse Felds darf nicht 255 Zeichen überschreiten");
define(HARDWARE_OPTION_MASTER_DIS,"master");
define(HARDWARE_OPTION_SLAVE_DIS,"slave");
define(HARDWARE_GRAPHIC_DIS,"Grafische Darstellung der Portbelegung");
define(HARDWARE_CRC_DIS,"CRC4 Checking");
define(HARDWARE_PIN_DIS,"PIN");
define(HARDWARE_SMSC_DIS,"SMS center");


//NETWORK SETTINGS
define(NETWORK_TITLE_DIS,"NETZWERKEINSTELLUNGEN");
define(NETWORK_TABLE_HEADER_DIS,"Netzwerkeinstellungen");
define(NETWORK_STATIC_DIS,"Static");
define(NETWORK_IP_ADDRESS_DIS,"IP Adresse");
define(NETWORK_NETMASK_DIS,"NETMASKE");
define(NETWORK_GATEWAY_DIS,"GATEWAY");
define(NETWORK_MTU_SIZE_DIS,"MTU Gr&ouml;ße");
define(NETWORK_NAME_SERVER_DIS,"Name Server");
define(NETWORK_VLAN_ENABLE_DIS,"VLAN Enable");
define(NETWORK_VLAN_ID_DIS,"VLAN Id");
define(NETWORK_VLAN_PRIORITY_DIS,"VLAN Priority");
define(NETWORK_MTU_ERROR_DIS,"Die MTU Größe soll zwischen 500 und 1500 liegen");
define(NETWORK_FAILED_ERROR_DIS,"ERFOLGLOS");
define(NETWORK_ADVANCED_DIS,"Erweiterte Einstellungen");
define(NETWORK_CONFIGURATION_APPLIED_DIS,"Einstellungen gespeichert");

//TIME SETTINGS
define(TIME_TITLE_DIS,"ZEITEINSTELLUNGEN");
define(TIME_TABLE_HEADER_DIS,"Zeiteinstellungen");
define(TIME_NTP_HOST_DIS,"NTP Host");
define(TIME_TIMEZONE_DIS,"Zeitzone");
define(TIME_SUMMER_WINTER_DIS,"Sommer/Winter Zeitumstellung");
define(TIME_TIME_FROM_ISDN_DIS,"Zeit aus dem ISDN holen");
define(TIME_NIGHTLY_RESTART_DIS,"Nightly restart");
define(TIME_DISABLE_DIS,"Deaktivieren");
define(TIME_HOUR_DIS,"Stunde");

//PROVISIONING SETTINGS
define(PROVISIONING_TITLE_DIS,"PROVISIONIERUNGS EINSTELLUNGEN");
define(PROVISIONING_TABLE_HEADER_DIS,"Provisionierungs Einstellungen");
define(PROVISIONING_OPTIONS_DIS,"Provisionierungs Einstellungen");
define(PROVISIONING_TFTP_HOST_DIS,"TFTP Host");
define(PROVISIONING_TFTP_URL_DIS,"TFTP URL");
define(PROVISIONING_USE_BOOT_TFTP_DIS,"Use boot TFTP");
define(PROVISIONING_HTTP_HOST_DIS,"HTTP Host");
define(PROVISIONING_HTTP_URL_DIS,"HTTP URL");
define(PROVISIONING_USE_BOOT_HTTP_DIS,"Use boot HTTP");
define(PROVISIONING_API_PASSWORD_DIS,"API Passwort");
define(PROVISIONING_USERAPP_ENABLE_DIS,"enable UserAppfs");
define(PROVISIONING_AVAHI_DIS,"Avahi-Support");
define(PROVISIONING_TFTP_HOST_ERROR_DIS,"Ein TFTP Host ist erforderlich");
define(PROVISIONING_HTTP_HOST_ERROR_DIS,"Ein HTTP Host ist erforderlich");
define(PROVISIONING_ADMIN_PASS_RESET_DIS,"Reset admin password");

//BEROFOS HEARTBEAT
define(BEROFOS_TITLE_DIS,"berofos Heartbeat");
define(BEROFOS_TABLE_HEADER_DIS,"berofos Heartbeat Einstellungen");
define(BEROFOS_IP_ADDRESS_DIS,"IP-Address");
define(BEROFOS_MAC_ADDRESS_DIS,"MAC-Address");
define(BEROFOS_INTERVAL_DIS,"Interval (sec.)");
define(BEROFOS_HEARTBEAT_ON_BOOT_DIS,"Heartbeat beim Hochfahren");
define(BEROFOS_HEARTBEAT_STATE_DIS,"berofos Heartbeat Status");

//LOGGING
define(LOGGING_TITLE_DIS,"Allgemeine Einstellungen");
define(LOGGING_TABLE_HEADER_DIS,"Logging");
define(LOGGING_SERVER_DIS,"Logging server");
define(LOGGING_SERVER_PORT_DIS,"Logging server port");
define(LOGGING_ACTVIVE_DIS,"Logging aktiv");
define(LOGGING_LOG_LEVEL_DIS,"Log level");
define(LOGGING_SYSLOG_DIS,"Syslog facility");
define(LOGGING_SYSTEM_LOG_DIS,"System log");

//SECURITY
define(SECURITY_TITLE_DIS,"SICHERHEIT");
define(SECURITY_TABLE_HEADER_DIS,"Sicherheitseinstellungen");
define(SECURITY_USERNAME_DIS,"Benutzername");
define(SECURITY_OLD_PASS_DIS,"Altes Passwort");
define(SECURITY_NEW_PASS_DIS,"Neues Passwort");
define(SECURITY_CONFIRM_PASS_DIS,"Neues Passwort best&auml;tigen");
define(SECURITY_DISABLE_SESSIONS_DIS,"Sitzungen abschalten");
define(SECURITY_TELNET_ACL_DIS,"Telnet ACL");
define(SECURITY_TELNET_ACL_RANGE_DIS,"Telnet ACL Range");
define(SECURITY_HTTP_ACL_DIS,"HTTP ACL");
define(SECURITY_HTTP_ACL_RANGE_DIS,"HTTP ACL Range");
define(SECURITY_SIP_ACL_DIS,"SIP ACL");
define(SECURITY_SIP_ACL_RANGE_DIS,"SIP ACL Range");
define(SECURITY_RTP_ACL_DIS,"RTP ACL");
define(SECURITY_RTP_ACL_RANGE_DIS,"RTP ACL Range");
define(SECURITY_BFDETECT_ACL_DIS,"bfdetect ACL");
define(SECURITY_SSH_ACL_DIS,"SSH ACL");
define(SECURITY_BFDETECT_ACL_RANGE_DIS,"bfdetect ACL Range");
define(SECURITY_SSH_ACL_RANGE_DIS,"SSH ACL Range");
define(SECURITY_OLD_PASS_ERROR_DIS,"Das alte Passwort ist nicht gültig");
define(SECURITY_CONFIRM_ERROR_DIS,"Fehler bei der Best&auml;tigung der Passw&ouml;rter");
define(SECURITY_SUCCES_MESSAGE_DIS,"Das Passwort wurde erfolgreich ge&auml;ndert");
define(SECURITY_RESTORE_ADMIN_PASS_DIS,"Admin Passwort und Benutzername zur&uuml;cksetzen");
define(SECURITY_API_PASS_DIS,"API Passwort mitändern");
define(SECURITY_SAFE_GUARD_DIS,"Safe guard");

//STATE
define(STATE_TITLE_DIS,"STATUS");
define(STATE_ISDN_STATUS_DIS,"ISDN status");
define(STATE_ANALOG_STATUS_DIS,"Analog status");
define(STATE_STATE_DIS,"Status");
define(STATE_LINE_VOLTAGE_DIS,"Line voltage");
define(STATE_POLARITY_DIS,"Polarity");
define(STATE_PORT_DIS,"Port");
define(STATE_TYPE_DIS,"Typ");
define(STATE_PROT_DIS,"Prot.");
define(STATE_L2LINK_DIS,"L2Link");
define(STATE_L1LINK_DIS,"L1Link");
define(STATE_REGISTRATION_STATUS_DIS,"Registrierungstatus");
define(STATE_INDEX_DIS,"Index");
define(STATE_ACCOUNTNAME_DIS,"Account Name");
define(STATE_REGISTRAR_DIS,"Registrar");
define(STATE_USER_DIS,"Benutzer");
define(STATE_STATUS_DIS,"Status");
define(STATE_ISWG_ERROR_DIS,"ISGW muss gestartet werden");
define(STATE_PCM_SERVER_STATUS_DIS,"PCM Server status");
define(STATE_PCM_CLIENT_STATUS_DIS,"PCM Client status");
define(STATE_PCM_CLIENT_IP_DIS,"IP Adresse (client)");
define(STATE_PCM_SERVER_IP_DIS,"IP Adresse (server)");
define(STATE_LOWPOWER_DIS,"Haben Sie den 12 Volt Stecker angeschlossen?");
define(STATE_BEROCAPI_STATUS_DIS,"beroCapi Status");
define(STATE_CAPI_INSTANCE_DIS,"Capi instance");
define(STATE_LICENSE_DIS,"License");
define(STATE_PROVIDER_DIS,"Provider");
define(STATE_PIN_COUNTER_DIS,"PIN counter");
define(STATE_RSSI_DIS,"RSSI");
define(STATE_BER_DIS,"BER");
define(STATE_SIGNAL_QUALITY_DIS,"Signal Quality");
define(STATE_GSM_STATUS_DIS,"GSM Status");
define(STATE_REG_STATUS_DIS,"Reg. status");
define(STATE_REG_STATUS0_DIS,"not registered, ME is <b>not</b> currently searching a new operator to register to");
define(STATE_REG_STATUS1_DIS,"registered, home network");
define(STATE_REG_STATUS2_DIS,"not registered, but ME is currently searching a new operator to register to");
define(STATE_REG_STATUS3_DIS,"registration denied");
define(STATE_REG_STATUS4_DIS,"unknown");
define(STATE_REG_STATUS5_DIS,"registered, roaming");

//ACTIVE CHANNELS
define(ACTIVE_CHANNELS_TITLE_DIS,"AKTIVE KAN&Auml;LE");
define(ACTIVE_CHANNELS_TABLE_HEADER_DIS,"AKTIVE KAN&Auml;LE");
define(ACTIVE_CHANNELS_DIRECTION_DIS,"Richtung");
define(ACTIVE_CHANNELS_PORT_DIS,"Port");
define(ACTIVE_CHANNELS_CHANNEL_DIS,"Kanal");
define(ACTIVE_CHANNELS_DAD_DIS,"DAD");
define(ACTIVE_CHANNELS_OAD_DIS,"OAD");
define(ACTIVE_CHANNELS_CALL_TYPE_DIS,"Anruf Typ");
define(ACTIVE_CHANNELS_TOTAL_CALLS_DIS,"Gesamte Gespraeche");

//PORTS STATISTIC
define(PORTS_STAT_TITLE_DIS,"PORT STATISTIK");
define(PORTS_STAT_TABLE_HEADER_DIS,"Ports Statistik");
define(PORTS_STAT_DIRECTION_DIS,"Richtung");
define(PORTS_STAT_PORT_DIS,"Port");
define(PORTS_STAT_CALLS_DIS,"Gespraeche");
define(PORTS_STAT_CONNECTED_DIS,"Verbundene");
define(PORTS_STAT_CONNECTED_TIME_DIS,"Mittlere Verbindungsdauer");
define(PORTS_STAT_LESS_10_SEC_DIS,"weniger als 10 sec.");

//BACKUP AND RESTORE
define(BACKUP_RESTORE_TITLE_DIS,"BACKUP AND RESTORE");
define(BACKUP_RESTORE_DOWNLOAD_DIS,"Download configuration's databases");
define(BACKUP_RESTORE_RESTORE_DIS,"Restore&nbsp;configuration's&nbsp;databases (beroGui.tar.gz)");
define(BACKUP_RESTORE_CONFIRM_MESSAGE_DIS,"Es wird die gesamte Konfiguration veraendert. Wollen Sie weitermachen?");
define(BACKUP_RESTORE_DOWNLOAD_LINK_DIS,"download");

//Update Tool Modul
define(UPDATE_TOOL_TITLE_DIS,"FIRMWARE UPDATE");
define(UPDATE_TOOL_TABLE_HEADER_DIS,"Neue Firmware hochladen");
define(UPDATE_TOOL_IMAGE_FILE_DIS,"Firmware Datei");
define(UPDATE_TOOL_ERROR_SIZE_DIS,"Dateigroessen Limit erreicht");
define(UPDATE_TOOL_CORRUPT_FILE_DIS_FILE_DIS,"Die Datei ist korrupt");
define(UPDATE_TOOL_WRONG_FILE_DIS,"Die Datei ist falsch");
define(UPDATE_TOOL_MESSAGE_INSTALL_DIS,"Sie sind dabei eine neue Firmware zu installieren.<br>Das wird alle Services beenden und nach der Installation neustarten.");
define(UPDATE_TOOL_FPGA_WARNING_DIS,"Die Version 8 des FPGA muss installiert sein<br>um die GSM und Analog Module zu unterstützen.");
define(UPDATE_TOOL_QUESTION_INSTALL_DIS,"Wollen Sie sicher installieren");
define(UPDATE_TOOL_INFO_INSTALL_DIS,"Dies wird einige Minuten dauern, bitte nur einmal klicken");
define(UPDATE_TOOL_YES_DIS,"Ja");
define(UPDATE_TOOL_NO_DIS,"Nein");
define(UPDATE_TOOL_ERROR_FAILED_DIS,"Datei hochladen fehlgeschlagen");
define(UPDATE_TOOL_ERROR_FILE_EXTENSION_DIS,"Falsche Dateiendung");
define(UPDATE_TOOL_ERROR_CONNECTION_DIS,"Failed to connect to config database");
define(UPDATE_TOOL_ERROR_READ_DIS,"Failed to connect to config database");
define (UPLOAD_WAIT,"Bitte warten.... Sie werden in ein paar Sekunden automatisch weitergeleitet.");

//DIALPAN DEBUG
define(DIALPLAN_DEBUG_TITLE_DIS,"WAEHLPLAN DEBUG");
define(DIALPLAN_DEBUG_TABLE_HEADER_DIS,"Debug Waehlplan");
define(DIALPLAN_DEBUG_START_DIALPLAN_DEBUGGING_DIS,"Waehlplan Debugging starten");

//FULL TRACE
define(FULL_TRACE_TITLE_DIS,"FULL TRACE");
define(FULL_TRACE_TABLE_HEADER_DIS,"Full Trace");
define(FULL_TRACE_ISDN_PORTS_DIS,"ISDN Ports");
define(FULL_TRACE_SIP_DIS,"SIP");
define(FULL_TRACE_ENABLE_DIS,"aktivieren");
define(FULL_TRACE_CHECK_ALL_DIS,"Alle&nbsp;auswaehlen");
define(FULL_TRACE_BUTTON_START_DIS,"Start");
define(FULL_TRACE_BUTTON_STOP_DIS,"Stop ISDN and TCP Trace");
define(FULL_TRACE_BUTTON_DOWNLOAD_DIS,"Download");
define(FULL_TRACE_BUTTON_DELETE_FILE_DIS,"Datei Loeschen");
define(FULL_TRACE_DOWNLOADS_DIS,"Downloads");
define(FULL_TRACE_DEBUG_FILES_DIS,"Debug files");
define(FULL_TRACE_ERROR_LOG_DIS,"System log");
define(FULL_TRACE_ISGW_COREDUMPS_DIS,"ISGW Coredumps");
define(FULL_TRACE_DELETE_COREDUMPS_DIS,"Wollen Sie den ISGW Coredump loeschen");
define(FULL_TRACE_DELETE_DEBUG_FILES_DIS,"Wollen Sie die Debug Dateien loeschen");

//INFO
define(INFO_TITLE_DIS,"INFO");
define(INFO_SERIAL_NUMBER_DIS,"Seriennumer");
define(INFO_VERSIONS_DIS,"VERSIONS");
define(INFO_HW_REVISION_DIS,"HW Revision");
define(INFO_MAC_ADDRESS_DIS,"MAC Address");
define(INFO_NET_CONFIGURATION_DIS,"Net Configuration");
define(INFO_IP_ADDRESS_DIS,"IP Address");
define(INFO_NETMASK_DIS,"Netmask");
define(INFO_GATEWAY_DIS,"Gateway");
define(INFO_DATE_TIME_DIS,"Datum und Zeit");
define(INFO_LINE_INTERFACES_DIS,"Line Interfaces");
define(INFO_UPTIME_DIS,"Uptime");

//CDR
define(CDR_TITLE_DIS,"CDR");
define(CDR_TABLE_HEADER_DIS,"CDR");
define(CDR_LOGCDR_DIS,"Log CDR");
define(CDR_DOWNLOAD_DIS,"Download Logfile");
define(CDR_LOGFILE_DIS,"Logfile");
define(CDR_BUTTON_DOWNLOAD_DIS,"Download");
define(CDR_BUTTON_DELETE_FILE_DIS,"Datei loeschen");

//FIREWALL RULES
define(FIREWALL_TITLE_DIS,"FIREWALL REGELN");
define(FIREWALL_IP_ADDRESS_DIS,"IP Adresse");
define(FIREWALL_ACTIVE_DIS,"Firewall Regeln aktiv");

//ISGW CAUSES
define(ISGW_CAUSES_TITLE_DIS,"CAUSES MAP");
define(ISGW_CAUSES_CALL_DIRECTION_DIS,"Gespraechsrichtung");
define(ISGW_CAUSES_TO_CAUSE_DIS,"Zu cause");
define(ISGW_CAUSES_FROM_CAUSE_DIS,"Von cause");
define(ISGW_CAUSES_DELETE_MESSAGE_DIS,"Wollen Sie diesen Eintrag loeschen");
define(ISGW_CAUSES_FROM_CAUSE_MESS_DIS,"From cause can not be blank");
define(ISGW_CAUSES_TO_CAUSE_MESS_DIS,"To cause can not be blank");

//CALL PROGRESS
define(CALL_PROGRESS_TITLE_DIS,"CALL PROGRESS");
define(CALL_PROGRESS_DIRECTION_DIS,"Richtung");
define(CALL_PROGRESS_NAME_DIS,"Name");
define(CALL_PROGRESS_IFACE_TYPE_DIS,"Schnittstellen Typ");
define(CALL_PROGRESS_ISDN_EVENT_DIS,"ISDN Ereignis");
define(CALL_PROGRESS_SIP_EVENT_DIS,"SIP Ereignis");
define(CALL_PROGRESS_ISDN_CHANN_DET_DIS,"ISDN Kanal Details");
define(CALL_PROGRESS_SIP_RESP_DIS,"SIP Antwort");
define(CALL_PROGRESS_RESP_TEXT_DIS,"Antwort Text");
define(CALL_PROGRESS_DELETE_MESSAGE_DIS,"Wollen Sie diesen Eintrag loeschen? Wenn Sie diesen Eintrag loeschen werden alle darauf referenzierende Eintrage ebenfalls geloescht.");
define(CALL_PROGRESS_ENT_DELETE_MESSAGE_DIS,"Wollen Sie diesen Eintrag loeschen");
define(CALL_PROGRESS_ENT_EVENT_MESS,"You have to select at least on ISDN event");
define(CALL_PROGRESS_CALLFORWARD_RULES_DIS,"Add callforwarding rules");
define(CALL_PROGRESS_EA_OUTBOUND_RULES_DIS,"Add Early Audio Outbound Rules");
define(CALL_PROGRESS_183_TO_ALERTING_RULES_DIS,"Add 183 to Alerting Rules");

//REBOOT/RESET
define(REBOOT_RESET_TITLE_DIS,"REBOOT/RESET");
define(REBOOT_RESET_OLD_LI_DIS,"Altes line interface");
define(REBOOT_RESET_NEW_LI_DIS,"Neues line interface");
define(REBOOT_RESET_MESSAGE_REB_DIS,"Wollen Sie das beroFix System jetzt neustarten?");
define(REBOOT_RESET_MESSAGE_RESET_DIS,"Wollen Sie jetzt den beroFix Werkszustand wiederherstellen?");
define(REBOOT_RESET_CONFIRM_REBOOT_DIS,"Sind Sie sicher, dass Sie jetzt neustarten wollen?(Dies kann einige Minuten dauern)");
define(REBOOT_RESET_CONFIRM_RESET_DIS,"Sind Sie sicher, dass Sie den Werkszustand wiederherstellen,und dabei alle Einstellungen verlieren wollen? Dies kann einige Sekunden dauern...Bitte Warten");
define(REBOOT_RESET_CONFIRM_MIGRATE_DIS,"Wollen Sie jetzt die Datenbank migrieren?");
define(REBOOT_RESET_MESSAGE_MIGRATE_DIS ,"Sind Sie sicher, dass Sie die Datenbank migrieren,und dabei Einstellungen verlieren wollen? Dies kann einige Sekunden dauern...Bitte Warten<br/>Die folgende Änderungen wurden an line interface 1 festgestellt:<br>");
define(REBOOT_RESET_BUTTON_REBOOT_DIS,"Neustart");
define(REBOOT_RESET_BUTTON_FACT_RES_DIS,"Werkszustand Wiederherstellen");
define(REBOOT_RESET_BUTTON_MIGRATE_DB_DIS,"Datenbank migrieren");
define(REBOOT_RESET_KEEP_SETTINGS_DIS,"Folgende Einstellungen behalten");
define(REBOOT_RESET_KEEP_SETTINGS_RES_DIS,"Netzwerkeinstellungen");
define(REBOOT_RESET_KEEP_CLOUD_SETTINGS_RES_DIS,"Cloud-Einstellungen");
define(REBOOT_RESET_KEEP_SIP_SETTINGS_RES_DIS,"SIP-Einstellungen");
define(REBOOT_RESET_REBOOTING_DIS,'Starte Neu...<br>Dieser Vorgang kann einige Minuten Dauern. Klicken Sie <a href="index.php?m=state">hier</a>zum neu-Laden');


//WIZARD
define (WIZARD_TITLE_DIS,"Konfigurations-Assistent");
define (WIZARD_INFO_DIS,"Nach dem Assistent wird das System neugestartet.");
define (WIZARD_SCENARIOS_DIS,"Szenarien");
define (WIZARD_GATEWAY_DIS,"Gateway");
define (WIZARD_PBX_DIS,"Telefonanlage");
define (WIZARD_TK_DIS,"Testszenario");
define (WIZZARD_BRI_EXTERN_PROTOCOL_DIS,"BRI Externes Protokoll");
define (WIZARD_IMAGE_CANCEL_DIS,"./includes/images/abbrechen.png");
define (WIZARD_IMAGE_CANCEL_HOVER_DIS,"./includes/images/abbrechenhover.png");
define (WIZARD_IMAGE_NEXT_DIS,"./includes/images/weiter.png");
define (WIZARD_IMAGE_NEXT_HOVER_DIS,"./includes/images/weiterhover.png");
define (WIZARD_IMAGE_FINISH_DIS,"./includes/images/fertig.png");
define (WIZARD_IMAGE_FINISH_HOVER_DIS,"./includes/images/fertighover.png");
define (WIZARD_SIP_CONFIGURATION_DIS,"Sip Konfiguration");
define (WIZARD_INVALID_GROUP_NAME_DIS,"Nicht gueltiger Gruppen Name");
define (WIZARD_SIP_ENTRY_DIS,"Sip Eintrag");
define (WIZARD_PSTN_ENTRY_DIS,"PSTN Eintrag");
define (WIZARD_PSTN_ENTRIES_DIS,"PSTN Eintrag");
define (WIZARD_DIALPLAN_ENTRIES_DIS,"Waehlplan Eintrag");
define (WIZARD_PSTN_NETWORK_GROUP_DIS,"PSTN-Amts-Gruppe (TE-Ports)");
define (WIZARD_PSTN_PBX_GROUP_DIS,"PSTN-Telefonanlagen-Gruppe (NT-Ports)");
define (WIZARD_PSTN_PBX_GROUP2_DIS,"PSTN-Telefonanlagen-Gruppe");


//DIALPLAN DEBUG POPUP
define (DIALPLAN_DEBUG_POPUP_TITLE_DIS,"Dialplan Debug");
define (DIALPLAN_DEBUG_POPUP_STATE_ON_DIS,"Status: An");
define (DIALPLAN_DEBUG_POPUP_STATE_OFF_DIS,"Status: Aus");
define (DIALPLAN_DEBUG_POPUP_TITLE_DIS,"Dialplan Debug");




/*
 * TOOLTIPS
 *
 *
 *
   ********
   POPUPS
   ********
*/
define("POPUPS_BUTTON_CLOSE", "Fenster schlie&szlig;en.");

//Configuration
define("EC","Aktiviere Hardware Echo Canceler");
define("EAO"," Early Audio Outbound\n0: standard, sende keine PROGRESS Nachricht ins ISDN um Early Audio zu signalisieren\n1: sende PROGRESS Nachricht ins ISDN um early audio zu signalisieren. Es wird kein Klingelton von berofix erzeugt, Toene muessen inband kommen.");
define("GEN_RING_EAO","Generate ringing on early audio outbound\n0: default, if eao is enabled, no ringing tones are generated by berofix\n1: generate ringing tone, though eao is enabled");
define("FROM_ID_SETTING","0: default - if sip peer is configured as &quot;proxy&quot;<br>use &quot;NEW SOURCE&quot; as &quot;SIP FROM USER&quot;, if configured <br>as &quot;both&quot; use account name<br>1: always use account name as &quot;SIP FROM USER&quot;<br>2: always use &quot;NEW SOURCE&quot; as &quot;SIP FROM USER&quot;");
define("DISPLAY_NAME_SETTING","0: default - if qsig is allowed and we receive a qsig name from ISDN use<br>this name as &quot;SIP FROM DISPLAY NAME&quot;, otherwise check if there are two<br>&quot;ISDN CALLING PARTY NUMBERS&quot;. If there are, use the second one as &quot;SIP<br>FROM DISPLAY NAME&quot;. If not, use  &quot;NEW SOURCE&quot; as &quot;SIP FROM DISPLAY NAME&quot;.<br>1: disables sending of a &quot;SIP FROM DISPLAY NAME&quot;.<br>2: always uses &quot;NEW SOURCE&quot; as &quot;SIP FROM DISPLAY NAME&quot;");
define("EC_TAIL","Echo Cancel Tail Length. 16 tabs each 8ms.<br>0=8ms,1=16ms,2=24ms,...,15=128ms");
define("EA","Activate Early Audio support. Also called (Early) Media-Stream in onhook.<br>With this option set to yes you can have Audio without a connect.");
define("T38","Activate Hardware T38 Support if a fax is<br>detected or we recieve a T.38 invite.");
define("DTMFMODE","DTMF Mode over SIP (default is rfc2833).<br>-rfc2833 DTMF tones are transmitted via RTP packet<br>-inband DTMF tones are transmitted inband<br>-info DTMF tones are transmitted via SIP-Info packet");
define("CLIR_ON_SIP","berofix is looking for this value on calls routed from sip->isdn to set<br>CLIR on ISDN lines.For instance if you want to use CLIR on outgoing<br>ISDN Lines set this value to the CallerID of the SIP call<br>and CLIR will automaticly activated. You don\'t have to touch the berofix Dialplan.");
define("CODECS_DEF","Defines if default settings are to be used. Deactivating this<br>enables the custom settings on the left.");
define("CODECS_UP","Edits the order of the codecs. Moves the selected item up one position.");
define("CODECS_DOWN","Edits the order of the codecs. Moves the selected item down one position.");
define("CODECS_ADD","Edits the allowed codecs. Adds the selected codec(s) to the allowed codecs.");
define("CODECS_REMOVE","Edits the allowed codecs. Removes the selected codec(s) from the allowed codecs list.");
define("IE_ON_SIP","Activate this if you want that ISDN Information Elements like Bearer are<br>send over SIP-Headers. On routed ISDN->ISDN calls these information elements are<br> automaticly transmitted.");
define("ODT","Overlap Dial Timeout in seconds(default is 3).<br>For a incoming setup coming from ISDN-Lines<br>a interdigit collect timer will be started.<br>After the specified timeout the setup<br> will be signalled to the routing site. ");
define("DNUMPLAN","(default is 0=unknown) destination number(DAD) Dialplan.");
define("RNUMPLAN","rnumplan<br>(default is 0=unknown) redirected number Dialplan.");
define("ONUMPLAN","(default is 0=unknown) originated number(OAD) Dialplan.<br>For lines with Clip-No-Screening this has to be set to international,national or subscriber depending on how you going to send the OAD.");
define("CPNNUMPLAN","cpnnumplan\n(default is 0=unknown) connected party number Dialplan.");
define("UNKNOWNPREFIX","unknownprefix\ndefault is empty.");
define("INTERNATIONALPREFIX","internationalprefix\n(default is 00) If a call is coming from outside and it is an international call, the prefix (in this case 00) will be put in front of the OAD.");
define("NATIONALPREFIX","nationalprefix\n(default is 0) If a call is coming from outside and it is an national call,the prefix (in this case 0) will be put in front of the OAD.");
define("PRIVATEPREFIX","privateprefix\ndefault is empty.");
define("LOCALPREFIX","localprefix\ndefault is empty.");
define("SCREENING","(default is 0) these are the exact ISDN screening and presentation indicators.<br>Screening=0 and presentation=0 means callerID presented but not screened(the remote end does see the callerID).<br>Screening=1 and presentation=1 means callerID presented but screened(the remote end does not see the callerID).");
define("PRES","default is 0.");
define("SIP_FROM_USER_SETTING","sip from user setting.");
define("SIP_FROM_DISPLAY_SETTING","sip from display setting.");
define("WAIT_FOR_CANCEL","don't bye call automatically after pstn disconnect, wait for cancel request.");
define("ADDIT_OPTIONS","You can fill this text area with the below listed options.<br>Use a new line for each option");
define("FAILOVER_ACCOUNT","Failover account");
define("FAILOVER_TIMEOUT","Failover timeout");
define("CALL_PROGRESS_TABLE","Call progress table");

define("FROM_SIP_SRC_SETTING","Der SIP Header Anteil, der als 'Source' zum Vergleichein im Dialplan verwendet wird.");
define("ISDN_OAD_SETTING","isdn oad setting.");
define("ISDN_OAD2_SETTING","isdn oad2 setting.");
define("ISDN_QSIGNAME_SETTING","qsigname setting.");
define("ISDN_REDIRECTED_NR_SETTING","redirected nr setting.");
define("FROM_PSTN_SRC_SETTING","Die PSTN Callerid, die als 'Source' zum Vergleichen im Dialplan verwendet wird.");
define("ANALOG_OAD_SETTING","analog oad setting");
define("ANALOG_DISPLAY_SETTING","analog display setting");

//DIALPLAN_POPUP
define("DIALPLAN_DESTINATION", "CalledID (DAD Destination ADdress):");
define("DIALPLAN_NEW_DESTINATION", "New CalledID (DAD Destination ADdress):");
define("DIALPLAN_SOURCE", "CallerID(OAD Originating ADdress):");
define("DIALPLAN_NEW_SOURCE", "New CallerID(OAD Orginating ADdress):");
define("DIALPLAN_CONFIGURATION", "Configuration string i.e.:");
define("DIALPLAN_SAVE", "Save this dialpan settings.");
define("DIALPLAN_DIRECTION","Calls Direction");
define("DIALPLAN_FROM_ISDN","From ISDN");
define("DIALPLAN_FROM_SIP","From SIP");
define("DIALPLAN_TO_ISDN","To ISDN");
define("DIALPLAN_TO_SIP","To SIP");

//ISGW CAUSES POPUP
define("CALL_DIRECTION_DIS","Call direction");
define("TO_CAUSE_DIS","To cause");
define("FROM_CAUSE_DIS","From cause");
define("SIP_RESPONSE_MESSAGE_DIS","SIP response message");

//SIP POPUP
define("TRUNKS_SIP_NAME", "Name for this SIP settings.");
define("TRUNKS_SIP_USER", "SIP Accountname / Authenticationname.");
define("TRUNKS_SIP_SECRET", "SIP Authentication password.");
define("TRUNKS_SIP_SERVER_ADDRESS", "SIP Proxy or Registrar IP");
define("TRUNKS_SIP_SAVE", "Save this SIP settings.");
define("TRUNKS_SIP_DEFAULT", "Default SIP");
define("TRUNKS_SIP_REGREFRESH", "Describes the time between each registration attempt in seconds.");
define("TRUNKS_SIP_EXTERNIP", "Extern IP");
define("TRUNKS_SIP_STUNSERVER", "Stunserver");
define("TRUNKS_SIP_REGISTER_OPTION", "Register option");
define("TRUNKS_SIP_REGISTER", "<pre>When enabled, beroFix will send out SIP REGISTER Messages to this account&lsquo;s Server Address.<br/><br/>Note: If you <b>enable</b> this option, berofix changes the following settings automatically:<br/>  <b>Dialplan Source = from_display</b>	(match for displayname at incoming invites)<br/>  <b>From User Part = account_username</b>	(use account username as From User for outgoing invites) <br/>  <b>From Display Part = new_source</b>	(use NewSource from Dialplan as From Displayname for outgoing invites)<br/><br/>Note2: If you <b>disable</b> this option, berofix changes the following settings automatically:<br/>  <b>Dialplan Source = from_user</b>		(match for From User Part at incoming invites)<br/>  <b>From User Part = new_source</b>		(use NewSource as From User for outgoing invites) <br/>  <b>From Display Part = new_source</b>	(use NewSource as From Displayname for outgoing invites)</pre>");

//ISDN Groups
define("ISDN_GROUP_NAME", "Enter a unique Name for this ISDN-Group");
define("ISDN_AVAILABLE_PORTS", "Available ISDN Ports.<br>Select one or more Ports<br>and press <-Add to add ports to your ISDN-Group.");
define("ISDN_GROUP_PORTS", "Ports already in this ISDN-Group.<br>Select one or more Ports<br>and press Remove--> to remove ports from your ISDN-Group.");
define("ISDN_PORTS_TABLE", "Select available ports to your ISDN-Group.");
define("ISDN_CHANSEL","Channel Selection Schemes for ISDN Ports / Groups.<br>Standard=Selects next free channel ascending<br>Random=Selects the next free channel randomly<br>RoundRobin=Selects next free channel by Round-Robin schemes.");
define("ISDN_TONES","ISDN Tonsets categorized by contries.");
define("ISDN_OVERLAPDIALING","Activates or Deactivate Overlap Dialing");
define("ISDN_QSIG","Enables QSIG Calling Name Identification Presentation CNIP");
define("ISDN_ODT","Interdigit Timeout in sec.");
define("ISDN_PORTPULLUP","Link Down behaviour.");
define("ISDN_ODT_EMPTY_DAD","Interdigit Timeout before berofix recieves one Digit.<br>During this time a dialtone is provided. After recieving the first digit<br> the above mentioned OverlapDial Timeout will apply.");
define("ISDN_SAVE", "Save your modified settings");

//ANALOG Groups
define("ANALOG_GROUP_NAME", "Enter a unique Name for this ANALOG-Group");
define("ANALOG_PORTS_TABLE", "Select available ports to your ANALOG-Group.");
define("ANALOG_CLIP", "The CLIP of this Trunk. Specify the Trunk Extension or any Number that you<br>can later use in the Dialplan as Destination");
define("ANALOG_CNIP", "The CNIP of this Trunk. Specify the Trunk Extension or any Number that you<br>can later use in the Dialplan as Destination");
define("ANALOG_SAVE", "Save your modified settings");

//GSM Groups
define("GSM_GROUP_NAME", "Enter a unique Name for this GSM-Group");
define("GSM_PORTS_TABLE", "Select available ports to your GSM-Group.");
define("GSM_SAVE", "Save your modified settings");


//ISDN HARDWARE
define("ISDNHW_MODE", "Possible values for ISDN Mode are:<br><br>-TE (Terminal Endpoint) to connect to a ISDN Line<br>- NT (Network Terminator) to connect ISDN devices");
define("ISDNHW_MASTER", "The Port from which bero*fix receives it&lsquo;s ISDN Clock Synchronisation.");
define("ISDNHW_SAVE", "Save modified settings");
//ISDNHW_POPUP
define("ISDNHW_PTP", "Possible values for Line type are:<br><br>- PTP(Point-to-point)<br>- PMP(Point-to-mulipoint)");
define("ISDNHW_PTPE1", "For Type E1 only PTP(Point-to-point) Protocol is possible)");
define("ISDNHW_LT", "Line Termination. Will enable 100Ohm Line termination on the card side.");
/*
   **********
   MODULES
   **********
*/
//SECURITY
define("SECURITY_SAFE_GUARD","Wenn Sie diese Option aktivieren, sendet ISGW regelmaeßig <br>zu dem Kernel einen PING. Wenn dies nach einer bestimmten Zeit <br>unterbrochen wurden, wird die Karte automatisch neu gestartet.");
//FIREWALL RULES
define("MOD_FIREWALL_SAVE","Save your modified settings.");
define("MOD_FIREWALL_RESET","Press to reset all values.");
define("MOD_FIREWALL_MODIFY","Modify this firewall rule.");
define("MOD_FIREWALL_DELETE", "Delete this firewall rule.");
//ISGW CAUSES
define("ISGW_CAUSES_LOAD_DEF", "Load the default values");
//DIALPLAN
define("DIALPLAN_MOD_INBOUND_MODIFY", "Modify this dialplan rule.");
define("DIALPLAN_MOD_INBOUND_COPY", "Copy and modify this dialplan rule.");
define("DIALPLAN_MOD_INBOUND_DELETE", "Delete this dialplan rule.");
define("DIALPLAN_MOD_INBOUND_ADD", "Add a new Dialplan rule.");
//ISDN
define("MOD_ISDN_MODIFY", "Modify ISDN Group settings.");
define("MOD_ISDN_DELETE", "Delete ISDN Group.");
define("MOD_ISDN_ADD", "Add new ISDN Group.");
//ANALOG
define("MOD_ANALOG_MODIFY", "Modify ANALOG Group settings.");
define("MOD_ANALOG_DELETE", "Delete ANALOG Group.");
define("MOD_ANALOG_ADD", "Add new ANALOG Group.");
//GSM
define("MOD_GSM_MODIFY", "Modify GSM Group settings.");
define("MOD_GSM_DELETE", "Delete GSM Group.");
define("MOD_GSM_ADD", "Add new GSM Group.");
//ISGW CAUSES
define("MOD_ISGW_CAUSES_MODIFY", "Modify ISGW cause.");
define("MOD_ISGW_CAUSES_DELETE", "Delete ISGW cause.");
//SIP
define("MOD_SIP_MODIFY", "Modify SIP settings.");
define("MOD_SIP_DELETE", "Delete SIP connection.");
define("MOD_SIP_ADD", "Add new SIP connection.");
//SIP GENERAL
define("SIP_GENERAL_UDPPORTS", "Please enter RTP Port range.<br/>For instance: 5000-5059,10000-20000");
define("SIP_GENERAL_BINDPORT", "SIP Bindport. The Port where berofix should listen for SIP (default is 5060).");
define("SIP_GENERAL_SAVE", "Save your modified settings.");
define("SIP_GENERAL_EXTERNIP", "If you are behind a NAT you can enter the IP-Address<br/>of your External Device (for instace your router).<br>Don\'t use this option if you are not behind a NAT.");
define("UPLOAD_CERTIFICATE", "Upload TLS certificate");
define("SIP_GENERAL_TOS_SIP", "IP type of service for SIP traffic");
define("SIP_GENERAL_TOS_RTP", "IP type of service for RTP traffic");
//NETWORK CONFIGURATION
define("NET_CONF_MTU_SIZE","In case of problems save the MTU size with the value 500.");
define("NET_CONF_DHCP","DHCP Server");
define("NET_CONF_STATIC","Static IP Address");
define("NET_CONF_IP_ADDRESS","IP Address");
define("NET_CONF_NETMASK","Netmask");
define("NET_CONF_GATEWAY","Gateway");
define("NET_CONF_RESET","Press to reset all values.");
define("NET_CONF_APPLY","Apply the current configuration.");
define("NET_CONF_NAMESERVER","");
//CDR
define("LOGCDR","Log cdr to file");
define("CDR_SAVE","Save your modified settings.");
define("CDR_DOWNLOAD","Download the CDR logfile.");
define("CDR_DELETE","Delete the CDR logfile.");
//BACKUP RESTORE
define("BACK_RES_DOWNLOAD","Download configuration\'s Databases.");
define("BACK_RES_FILE","Please select the configuration\'s file.");
define("BACK_RES_UPLOAD","Press to upload.");
define("BACK_RES_RESET","Press to reset all values.");
//HARDWARE ISDN
define("HARDWARE_ISDN_MOD_MODIFY", "Modify the Lineinterface settings.");
define("HARDWARE_PCM_BRIDGING", "When enabled, this berofix is a PCM Master. You need to connect a PCM Slave berofix with a PCM cable via the PCM Connector, to enable the PCM Bridging between the Master and slave.<br>On the slave you need to set the &quot;Master Settings&quot; on all Lineinterfaces to &quot;slave&quot;, then you must paster the IP Address of this berofix (master) in the Slave into the &quot;PCM Master IP-Address&quot; Field.<br>After the activation the Master and Slave can communicate and should have a green PCM Bridging Lamp");
define("HARDWARE_PORT_SWITCH", "The Portswitch option is enabled by default if only one 4Port Module is present on Lineinterface 0. It indicates, that the BNBridge is present on Lineinterface Slot 1.<br>If you remove the BNBridge Adapter from Lineinterface 1 you must also remove the Portswitch option here. Then you can use the BNTAdapter.<br>Please have a look at the Graphical Representation whenever you modify this Portswitch Option.");
define("HARDWARE_MASTER", "Defines if this Lineinterface is a PCM Master. If 2 Lininterfaces are present, you can define which one is Master and which one is Slave.<br>The Lineinterface that is connected to the PSTN (external Lines) should be Master, the one which is connected to internal devices should be Slave.<br>If you have different PSTN Provides on one beroFix, you can seperate those on diferent Lineinterfaces and set both as Master.<br>If you set all Lineninterfaces to Slave, you can define a PCM Master beroFix. In this case you need to connect a PCM cable to the PCM Master. ");
define("HARDWARE_COUNTRY", "Country Specific FXO Settings. Each country has different Ringing Cycles and Voltages in the PSTN Ports. For Germany 1TR110_DE is often used.");
//PREFERENCES
define("CHANGE_PWD_OLD_PASS", "Please enter your old password.");
define("CHANGE_PWD_NEW_PASS", "Please enter your new password.");
define("CHANGE_PWD_CONFIRM_NEW_PASS", "Please repeat your new password.");
define("CHANGE_PWD_SAVE", "Save your modified settings.");
//General
define("GENERAL_ADDRESS", "Please enter the IP-Address of your Log Server<br>where the log should be send to.");
define("GENERAL_PORT", "Please enter port number where your <br>Log Server is listining.");
define("GENERAL_ACTIVE", "Please check this field to activate logging.");
define("GENERAL_SAVE", "Save your modified settings.");
define("GENERAL_SYSLOG", "");
define("GENERAL_LOGLEVEL", "Please select your Log Level.<br>- 0 for none or no logging<br>- 9 for very high logging.");
//UPDATE TOOL
define("UPDATE_TOOL_FILE", "Please select the new image file.");
define("UPDATE_TOOL_UPLOAD", "Press to upload.");
//DEBUG
define("DEBUG_CHECK_ALL","Check all the ports");
define("DEBUG_DOWNLOAD_COREDUMPS","Download ISGW coredumps");
define("DEBUG_DELETE","Delete the ISGW coredumps");
define("DEBUG_DELETE_FILES","Delete the debug files");
define("DEBUG_START_TRACE","This tool starts an ISDN and SIP trace which can be analized with wireshark.<br>Select the ISDN Ports and SIP Services you want to trace and activate the trace<br> by clicking the start button. After the test is finished press stop to deactivate<br>the trace and download it by clicking on the poper link.");
define("DEBUG_STOP_TRACE","Stop ISDN and TCP trace");
define("DEBUG_START_DIALPLAN_DEBUG","Start dialplan debugging");
define("DEBUG_DOWNLOAD_TRACE","Click here to download the files");
define("DEBUG_RESTART","Restart all applications.<br>With this action you go to finish all the calls.");
//BNFOS
define("BNFOSIP","Enter the IP-address of the berofos device.<br>See berofos manuel for more informations.");
define("BNFOSMAC","Enter the MAC-address of the berofos device.<br>See berofos manuel for more informations.");
define("BNFOSINTERVALL","Heartbeat interval. How offen berofix should send a Heartbeat to the berofos in seconds.");
define("BNFOSUSEBOOTWDOG","Activate/Deactivate. If checked the Heartbeat process would be activated on bootup.");
define("BNFOSSAVE","Save the berofos settings.");
define("BNFOSSTATE","Activate/Deactivate Heartbeat process.<br>Green Heatbeat is running<br>Red means stopped");
//PROVISIONING
define("RESET_ADMIN_PWD","Aktivieren Sie dieses Kontrollkaestchen<br>und klicken Sie auf die Schaltflaeche Speichern,<br>um das Admin-Passwort zuruecksetzen");

?>

